/*
Theme Name: Greenpark
Template: twentyeleven
Author: the iSeek team
Author URI: http://www.iseek.ie/
Description: Designed by Totem, coded by iSeek
Version: 1.0
*/

/* 
COLORS:

Green: #748124
Link-blue: #1982D1
Navy: #193C50

*/

@import url("../twentyeleven/style.css");

/* FONT FACE */
@font-face { font-family: Eurostile; src: url('fonts/Eurostile.ttf'); }

/* Hide Unused */
section.recent-posts { display:none }

/* CLEAN UP 20-11 */
body { padding:0; }
#page { margin: 0 auto }
#branding, #main { border:none; padding:0 }
#branding hgroup { margin:0 }
#site-title, #site-title a, #site-title a:hover, #site-title a:active, #site-description { margin:0; padding:0; color:#fff }
#branding #searchform { top:10px; right:20px }
#site-generator { background:none; border: none }
#site-generator a { color:#fff }

article.intro .entry-content { color:#333 }

/* SIZE */
#page { width: 964px; }

#logo { width:180px; margin-left: -2px }

#access, #branding hgroup { width:782px }
#access {  width:780px; margin-right: 2px; }
#main { width: 784px }

/* FONTS */
body { font-family:Verdana, Geneva, sans-serif; font-size: 11px; }
#navbar-top { font-size: 10px; }
#site-title a { font-family: Eurostile, Arial, Helvetica, sans-serif; font-size: 17px; line-height: 18px }
#site-description{ line-height: 18px; font-weight: bold; font-size:16px }
#site-description.no-tit { margin-top: 29px; line-height: 20px }
#access a, #access a:focus, #access a:active { font-weight: 500; text-transform: uppercase; font-size: 14px }

.entry-content h1, .entry-title, .singular .entry-title { font-size:16px; text-transform: uppercase; color: #193c50; border-bottom: 1px solid #748124; line-height: 26px}
.entry-content h2 { text-transform: uppercase; color: #748124; font-weight: normal; font-size: 14px }

.entry-content strong { text-transform: uppercase; color: #748124; font-weight: bold }
.entry-content p { font-size: 11px }
#left-nav li a { font-size: 12px; line-height:1.28em }
footer p, footer span { font-size: 9px }

/* GENERAL */
.fullwidth { display:block; background-color: #193c50; color:#fff }
.wrap { width: 960px; margin:0 auto; }

body { background: url(images/bg.png) repeat-x top center #d4d4d4; }

/* NAV TOP */
#fullwidth-top { background: url(images/bg-topnav.png) repeat-x top center #193c50;  border-top: 2px solid #193c50;  padding-top: 8px; padding-bottom: 8px; }
#navbar-top { text-align: right; text-transform:uppercase; }
#navbar-top, #navbar-top a { color:#62b0de; }
#navbar-top a { margin: 8px 4px; padding-left: 8px; }

#navbar-top ul { margin: 0 }
#navbar-top li { list-style: none; display: inline;  }
#navbar-top li a { border-left: 1px solid #62b0de }
#navbar-top li:first-child a { border-left: none; }

#darken { display:none; position: absolute; width:100%; height:100%; background:rgba(0,0,0,0.3); z-index: 99; }

#sitemap-wrapper { margin:0 auto; width: 960px; position: relative}
#sitemap { 
		display: none;
    position: absolute;
		right:10px;
		top: 10px;
        z-index: 99999;
		margin: 0 auto;
		background: #fff;
		border-radius: 20px;
		padding:30px;
					-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.7);
					-moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.7);
					box-shadow: 0 3px 5px rgba(0, 0, 0, 0.7);
		}
		
#sitemap li { list-style:none; }
#sitemap-x { background: #ddd; border-radius: 20px; width: 30px; height:30px; float:right;  margin-top: -22px; margin-right: -19px; 
					-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
					-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
					box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}
#sitemap-x a { display: block; color: #000000;  font-size: 18px; font-weight: 700; margin-left:8px; text-decoration:none }

/* BRANDING */
#branding { overflow: hidden }
#logo { height:181px;  float:left }

#site-title, #site-description { margin: 0 24px; text-transform: uppercase }
#site-title { margin-top: 32px; }

/* NAV */
#access { float: right; clear:none;
					margin-bottom: 20px;
					border-bottom: 2px solid #fff;
					border-bottom-left-radius: 20px; border-bottom-right-radius: 20px;
					
					-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
					-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
					box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);

					background: #f2f2f2; /* Show a solid color for older browsers */					
					
					background: -o-gradient(
							linear,
							left bottom,
							left top,
							color-stop(0, rgb(241,241,241)),
							color-stop(0.24, rgb(254,254,254)),
							color-stop(0.84, rgb(238,238,238))
					);
					
					background: -webkit-gradient(
							linear,
							left bottom,
							left top,
							color-stop(0, rgb(241,241,241)),
							color-stop(0.24, rgb(254,254,254)),
							color-stop(0.84, rgb(238,238,238))
					);
					
					background: -moz-linear-gradient(
							center bottom,
							rgb(241,241,241) 0%,
							rgb(254,254,254) 24%,
							rgb(238,238,238) 84%
					);
}


#access a, #access a:focus { color:#193c50; }
#access li:hover > a, #access a:focus {	color: #748124; background:none; }

#access .menu>li>a { min-height: 53px; padding-top: 10px; background: url(images/nav-border.png) top left no-repeat; padding-left: 26px; padding-right: 26px;  }
#access .menu>li:first-child>a { background: none }
#access .children { margin-top: 21px }
#access .current_page_item a, #access .current_page_ancestor a, .parent-pageid-33 #access .menu-item-191 a { color:#748124; font-weight: normal}

#access>div { margin: 0 10px 0 30px; }

/* BRANDING - CTD */
#branding hgroup { 	float:right; padding: 1px;
										min-height: 93px;
										color: #fff; background: url(images/bg-header.png) no-repeat 1px 1px #fff;
										border: 1px solid #b8b8b8; border-bottom:none; }
.header-image { background: #fff; padding: 0 1px; }

/* LEFT NAV */
#left-nav { 	position:relative;
							float:left; 
							width:138px; padding:30px 20px;
							background: url(images/bg-tab.png) repeat-y top right #fff;
							border-top-left-radius: 20px; border-bottom-left-radius: 20px;

							-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 3px 5px;
							-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 3px 5px;
							box-shadow: rgba(0, 0, 0, 0.4) 0px 3px 5px;
							
							color:#193c50
					}
#left-nav h1 { text-transform: uppercase; color: #748124; font-weight: normal; font-size: 14px; border-bottom: 1px solid #748124; padding-bottom: 4px; margin-bottom: 8px }
#left-nav h2 { text-transform: uppercase; color: #748124; font-weight: normal; font-size: 11px; }
#left-nav p { color:#193c50 }
#left-nav a { color:#748124 }
#left-nav .display-date { font-style:italic; font-size: 9px; }
#left-nav>table { margin-bottom: 10px; }
#left-nav>div { margin-bottom: 15px; line-height:1.1em; margin-top:4px}
#left-nav ul { margin: 0 }
#left-nav li { list-style: none; text-transform:uppercase; margin-bottom: 20px }
#left-nav li a { color:#193c50; display:block }
#left-nav li.current-menu-item a, #left-nav li a:focus, #left-nav li a:hover { color:#748124; text-decoration:none }

/* PAGE */
#page { background-color: transparent }
#main { 	float: right; clear:right; 
					border: 1px solid #b8b8b8; border-top: none; border-bottom:none;
					background-color: #fff;
					padding-bottom: 20px;
			}

article.intro { background:none }
article.intro, article, .singular.page .hentry { padding: 30px 0; margin: 0 0 10px; }
.singular.page .hentry { padding: 38px 0 0; margin: 0 0 10px;}

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    margin: 0 auto;
    width: 100%;
}
article.feature-image h2 { border:none }

/* FOOTER */


footer {  background: url(images/bg-footer.png) top center repeat-x; }
#colophon { border-top: 4px solid #193c50; }
#infoot-wrapper { width: 960px; margin: 0 auto; position:relative;}
#supplementary { width: 732px; right:0; border-top: none; padding-left: 220px; }

/* Three Footer Widget Areas */
#supplementary.four strong { color:#b7c731 }
#supplementary.four a { color: #fff; font-weight: normal }
#supplementary.four .widget-area {
	float: left;
	margin-right: 3.7%;
	width: 23%;
}
#supplementary.four .widget-area + .widget-area + .widget-area {
	margin-right: 0;
}


#colophon #first { width:17% }
#colophon #second { width:20%; border-right: 1px solid #3e95c6 }
#colophon #third { width:21% }

.footer-credit { padding-left: 220px; }
.footer-totem { float:right }
.footer-totem a { color:#fff; padding-right: 30px }


/* PRODUCTS */
#primary.primary-products { width: 470px; }

.primary-products .entry-header { width: 665px }
.primary-products #content { margin-left: 59px }
#secondary.secondary-products{ padding-top: 107px; width: 250px }
#secondary .widget li { list-style:none
 }

/* Slideshow */
.ngg-slideshow img { border:1px solid #dedede; padding: 8px 8px 26px;}
#archives { float:right }

/* CONTACT FORM */
#frm_form_8_container {
 		position: absolute;
    right: 60px;
    top: 100px;
    width: 280px;
	}

#frm_form_8_container input[type='text'], #frm_form_8_container input[type='email'], #frm_form_8_container textarea {
	width: 210px; clear:right; background: #fff;
}

#frm_form_8_container label.frm_primary_label {
    width: 80px; color: #748124; font-weight: normal
}

#frm_form_8_container .frm_left_container { margin-bottom: 10px; }
#frm_form_8_container .frm_description { margin-bottom: 20px }
.entry-contact { min-height: 600px }
.entry-contact a { color:#333 }




/* SCROLLABLE */
/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 660px;
	min-height:200px;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accommodate scrollable items.
	it's enough that you set width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:relative;
}

/*
	a single item. must be floated in horizontal scrolling.
	typically, this element is the one that *you* will style
	the most.
*/
.items div {
	float:left;
}

.scroll-container { width: 660px; margin-right: 200px; }

.scroll-container ul { 
	-moz-column-count: 4;
	-moz-column-gap: 1em;
	-webkit-column-count: 4;
	-webkit-column-gap: 1em;
	column-count: 4;
	column-gap: 1em;
}
.scroll-container li { list-style:none }
.scroll-container h1 { font-size: 16px; width:100%; }

.scrollable ul, .alpha-nav { margin: 0; margin-bottom: 20px }

.alpha-nav a { font-size: 16px; padding: 2px 4px 3px 5px; text-decoration: none; }
.alpha-nav a:hover { background:#eee }
.alpha-nav>li{ list-style:none; display:inline }
.zaznaczone { color:#748124 }


.attachment-post-thumbnail, .attachment-large-feature { margin-left:1px }

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/* update 11-08-2011 - disablink widget links on client's request. */
#left-nav table a { cursor:default }

/*Additional Styles*/
footer .cert { text-align: center;}